Subject: Product return - UAE - Order #600913604
From: "'Ashutosh Yadav (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Mon, 20 Jul 2020 13:59:11 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1167772). Reply to this email to add a comment to the request.

----------------------------------------------

Ashutosh Yadav, Jul 20, 2020, 5:59 PM GMT+4

Dear Andrea,

Thank you for replying back

Your patience while resolving this issue is highly appreciated.
We sincerely apologize for the inconvenience caused to you because of wrong item.

We would like to inform you that we have contacted the team regarding your issue. We will update you as soon as possible. Once again we really apologize for the inconvenience and make sure this would not happen again. Please do not hesitate to contact us for further assistance on https://www.mumzworld.com/ar/contact-us/

 Stay safe,
 Best Regards,
 Ashutosh Gopal Yadav The Mumzworld team,

----------------------------------------------

andreaeantal, Jul 18, 2020, 4:36 PM GMT+4

Hi, here is the picture

Attachment(s):
IMG_3616.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/kexDLep5NRy65uEd3SKWyiq2s/?name=IMG_3616.jpeg
IMG_3615.jpg - https://mumzworldhelp.zendesk.com/attachments/token/KkHx7i2N211F6oSy6Oqxez0pE/?name=IMG_3615.jpg

----------------------------------------------

Ashutosh Yadav, Jul 18, 2020, 9:52 AM GMT+4

Dear Andrea,

Believe this email finds you well!!
Thank you for contacting Mumzworld,
We sincerely apologize for the delay in response due to the current situation of pandemic Corona virus we are facing heavy traffic.

Please accept our sincerely apologies for this inconvenience, let me go ahead and help you right now. We are deeply sorry to hear that you received the wrong product. Although all products goes under quality check before delivering to our valuable customers. We request you to please help us with the picture of your wrong product, so that we may help you in the best possible way.

 We hope this helps. Should you have any queries or require further assistance, please feel free to contact us on +97144339455 or email us at https://www.mumzworld.com/en/contact-us/
 Stay Safe,
 Best Regards,
 Ashutosh Gopal Yadav from Mumzworld team

----------------------------------------------

andreaeantal, Jul 14, 2020, 10:49 AM GMT+4

I have not received a response yet regarding the wrong order I received.

----------------------------------------------

andreaeantal, Jul 3, 2020, 11:40 AM GMT+4

Hello, I received the wrong colour of the plate I ordered. I got pink instead of blue. My order # is #600913604

On Thu, Jul 2, 2020 at 8:38 AM Mumzworld <[email-masked]> wrote:

Hi Andrea Antal, Thank you for ordering from Mumzworld.com.

Hi Andrea Antal,

Thank you for ordering from Mumzworld.com. Your order #600913604 has been confirmed and will be processed soon.

You can check your order status by logging into your Mumzworld Account (https://www.mumzworld.com/en/customer/account/) page.

In case you have any questions please feel free to email us at [email-masked] or call our Customer Care number +971(4)-433-9455
Saturday - Thursday 9am - 7PM UAE time.

Item Qty Subtotal
Party Centre - Double Ninja Sword Toy SKU: PC-840059  1 100.00
Rubie's - Ninja Costume Red

Clothes Size

7-8 Years

SKU: YT-CC979  1 89.00
Avengers Iron Man Action Suit SKU: YT-620778  1 109.00
Sword Roman SKU: PC-840730  1 25.00
Haakaa - Silicone Divided Plate - Green SKU: JBC-UTE27-G  1 76.19
Haakaa - Silicone Divided Plate - Blue SKU: JBC-UTE27-B  1 76.19
Disney - Kids Jacquard Towel Mickey - Grey SKU: TC-2079  1 46.67
Disney - Kids Jacquard Towel WTP - Yellow SKU: TC-2048  1 46.67

Subtotal  AED 568.72
Earned  519 Mumz Points
Shipping & Handling  AED 0.00
Discount (kerri10)  AED -50.00
Tax (VAT 5%)  AED 25.93
Grand Total  AED 544.65

Payment Information: Shipping Information:

Andrea Antal
Villa 56, Street 1
Yasmin, Arabian Ranches 2
Arabian Ranches 2
Dubai, 00000
United Arab Emirates
T: +971529055123

Andrea Antal
Villa 56, Street 1
Yasmin, Arabian Ranches 2
Arabian Ranches 2
Dubai, 00000
United Arab Emirates
T: +971529055123

Payment Method: Shipping Method:

Credit Card

Free Shipping

Refer a friend now and earn 25 AED once they place their first order
Start Referring (https://www.mumzworld.com/en/mumzypointsrefer/referral/)

Changes to Your Order To make changes to your order, please contact the Customer Support Team at [email-masked] and quote your unique Order Reference.
Returns Policy See our Returns Policy (https://www.mumzworld.com/en/returns-policy/) for full details on what to do if you need a refund.

 BEST PRICES

 SPEEDY DELIVERY

 EASY RETURNS

More ways to shop

Join our community

Email [email-masked]
Terms and conditions govern the use; Visit our Privacy Policy (https://www.mumzworld.com/en/privacy-policy/) for details.
© 2018 Mumzworld - Online Baby Shop . All Rights Reserved.

--
Andrea Antal
Mobile: +971 52 905 5123
Email:  [email-masked]
Web:   http://www.andreaantal.com

--------------------------------
This email is a service from Mumzworld.com.

[09X8VY-MYKV]